﻿.body, html {
    width: 100%;
    height: 100%;
    margin: 0 !important;
    position: relative;
}

.loading {
    height: 100vh;
    background: white;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container-fluid {
    height: 100%;
}

.navbar {
    background-color: #FFF;
    height: 100px;
    border-bottom: 1px solid rgba(0,0,0,.2);
    width: 100vw;
}

    .navbar a {
        color: #004470;
    }

.navbar-collapse {
    flex-grow: unset !important;
    justify-content: center;
    width: 50%;
}

.navbar-brand {
    width: 50%;
    text-align: left;
    padding-left: 10%;
}

    .navbar-brand img {
        width: 30%;
    }

.nav-link {
    display: inline-block;
    position: relative;
    color: #0087ca;
    margin: 0 2vh;
}

    .nav-link.dropdown-toggle {
        padding-right: 0 !important;
    }

    .nav-link:focus, .nav-link:hover {
        color: #004470 !important;
    }

    .nav-link:after {
        content: '' !important;
        position: absolute;
        width: 100%;
        transform: scaleX(0);
        height: 2px;
        bottom: 0;
        left: 0;
        background-color: #004470;
        transform-origin: bottom right;
        transition: transform 0.25s ease-out;
    }

    .nav-link:hover:after {
        transform: scaleX(1);
        transform-origin: bottom left;
    }

.dropdown-toggle::after {
    border: 0 !important;
}

.dropdown-menu {
    width: 90vh;
    box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    background-color: #eaeef1 !important;
}

    .dropdown-menu a, .mobile_menu a {
        color: #212529;
        text-decoration: none;
        transition: .2s;
    }

        .dropdown-menu a:hover {
            color: #999;
            transition: .2s;
        }

.dropdown-headline {
    font-size: 18px;
    border-bottom: 1px solid #212529;
    margin-bottom: 20px;
}

.dropdown-close {
    float: right;
    font-size: 24px;
    cursor: pointer;
    margin-top: -9px;
}

.mobile_menu_hamburger {
    display: none;
    position: absolute;
    font-size: 6vw;
    color: #004470;
    margin-left: 1vw;
}

.mobile_menu {
    width: 80vw;
    background: #eaeef1;
    position: fixed;
    top: 100px !important;
    left: -80vw;
    z-index: 999;
    height: calc(100vh - 100px);
}

.mobile_social_icons {
    position: absolute;
    bottom: 5vh;
    left: 0;
    text-align: center;
    font-size: 32px;
}

@media only screen and (max-width: 991px) {
    .navbar-brand {
        width: 100%;
        margin: 0;
        text-align: center;
    }

        .navbar-brand img {
            width: 90%;
        }

    #navbarCollapse {
        display: none !important;
    }

    .mobile_menu_hamburger {
        display: block;
    }
}

.entire_content {
    padding: 0 5vw;
}

.banner_content {
    margin-top: 100px;
    position: relative;
}

.hero_quote {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 22vw;
    margin-left: 10%;
    background-color: rgba(255,255,255,.9);
    padding: 5%;
    text-align: center;
}

.hero_tagline {
    font-weight: 600;
    font-size: 1.5vw;
    line-height: 1.2;
}

#signature {
    width: 10%;
}

.grey_bg {
    background: #eaeef1;
    padding: 5vh 3vw;
    margin: 0 -3vw;
}

.ceo_title {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
}

@media only screen and (max-width: 991px) {
    .banner_content {
        padding: 0;
    }

    #signature {
        width: 35%;
    }

    .hero_quote {
        line-height: .5;
        padding: 2vh 2vw;
    }

    .entire_content {
        padding: 0;
    }

    .body_text, h1, h4, .entire_content img {
        padding: 0 5vw;
    }

    hr {
        margin-left: 5vw !important;
    }

    .results_list li, .body_text li {
        margin: 0 5vw;
    }

    .grey_bg {
        padding: 5vh 0;
        margin: 0;
    }

    #ethisphere, #hero_img {
        padding: 0 !important;
    }

    #performance_img {
        margin-bottom: 5vh;
    }

        #performance_img img {
            width: 100%;
        }

    #ceo_container {
        flex-direction: column-reverse;
    }
}

.letter_content {
    padding: 5vh 0;
    position: relative;
}

.letter_content img {
    max-width: 100%;
}

.body_text {
    font-size: 20px;
}

.footer_container {
    padding-bottom: 10vh;
    background: #015294;
    position: relative;
    display: flex;
    align-items: center;
    color: white;
}

.footer_wave {
    margin: 0 !important;
    margin-bottom: -1px !important;
}

.copyright {
    margin: 0;
    padding-right: 5vw;
}

.footer_logo {
    text-align: left;
}

.footer_column {
    text-align: left;
}

.footer_column ul {
    list-style-type: none;
    padding-left: 0;
    font-size: 14pt;
    width: max-content;
}

.footer_column ul a {
    color: #fff;
    text-decoration: none;
    transition: .2s;
}

.footer_column ul a:hover {
    color: rgba(255,255,255,.8);
    opacity: .8;
    transition: .2s;
}

.footer_bottom a {
    color: white;
    text-decoration: none;
    transition: .2s;
}

.footer_bottom a:hover {
    color: white;
    opacity: .8;
    transition: .2s;
}

.footer_social_icons a {
    color: white;
    text-decoration: none;
    transition: .2s;
}

.footer_social_icons a:first-child {
    margin-left: 0 !important;
}

.footer_social_icons a:nth-child(n+1) {
    margin: 0 5px;
}

.footer_social_icons a:hover {
    color: white;
    opacity: .8;
    transition: .2s;
}

.footer_gdpr {
    padding: 2vh 0;
}

.footer_copyright {
    line-height: 1.2;
    padding-top: 2vh;
}


@media only screen and (max-width: 991px) {
    .footer_container {
        height: unset;
        font-size: 14px;
        margin: 0 !important;
        padding-top: 5vh;
        padding-bottom: 5vh;
    }

    .footer_copyright, .footer_gdpr {
        padding: 10px !important;
        text-align: center;
    }

    .footer_logo {
        text-align: center;
        padding: 40px 0;
    }

    .footer_logo img {
        position: unset;
        width: 60%;
    }

    .footer_column {
        text-align: center;
    }

    .footer_column ul {
        width: unset;
    }

    .footer_social_icons {
        margin-bottom: 5vh;
    }
}

.dropdown-menu[data-bs-popper] {
    margin-top: 0 !important;
}

/**************/
/* FORMATTING */
/**************/
h1 {
    color: #015294;
    font-weight: 300 !important;
}

h2 {
    color: #004470;
}

h4 {
    font-weight: 600 !important;
    text-transform: uppercase;
}

.hero_quote h4 {
    font-size: 1.7vw;
}

.nopadding {
    padding: 0 !important;
}

.nomargin {
    margin: 0 !important;
}

.open {
    margin-left: 80vw;
    width: 100vw;
    overflow: hidden;
}

.show_on_mobile {
    display: none;
}

.show_on_desktop {
    display: block;
}

.mobile_open {
    left: 0;
}

.shadow {
    box-shadow: 0 5px 10px rgba(0,0,0,.4);
}

.noscroll {
    overflow: hidden;
}

@media only screen and (max-width: 991px) {
    .show_on_mobile {
        display: block;
    }

    .show_on_desktop {
        display: none;
    }
}

.social_media_wrapper {
    position: absolute;
    height: 100%;
    margin-top: 50px;
    right: 7vw;
}

.social_media_container {
    position: sticky;
    top: 20vh;
    z-index: 999;
    background: #2e2e2e;
    width: 50px;
    color: white;
    font-size: 24px;
    text-align: center;
    padding: 48px 0;
    line-height: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.social_media_container a div {
    color: white;
    height: 35px;
    width: 35px;
    text-decoration: none;
    border-radius: 50%;
    border: 1px solid transparent;
    transition: .2s;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transition: .2s;
}

.social_media_container a div:hover {
    color: white;
    background: #525252;
    border-radius: 50%;
    border: 1px solid white;
    transition: .2s;
}

.stuck {
    position: fixed;
    top: 225px !important;
    left: 7vw;
}

@media only screen and (max-width: 991px) {
    .social_media_container {
        display: none;
    }
}



.row.display-flex {
    display: flex;
    flex-wrap: wrap;
}

.row.display-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}
